/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 1/10/2015, 05:54:02 PM
    Author     : ely
*/

/*=============================================================================*/
/******************************* PARA LAS TABLAS *******************************/
/*=============================================================================*/
                       /*..... Para el coloreado .....*/
body {
    /*color: rgb(13, 13, 13);*/
    font-size: 13px;
    font-family: helvetica, Arial;
    /*background-color: #DBDBDB;*/    
    background-repeat:no-repeat;
    color: #707171;
}

header {
    margin:8px 0px;
}

header section img{
    width: 60%;
    margin: 25px 0px;
    float: right;
}
.logoDPE img {
    width: 210px;
    float: left;
}
.logoDPE1 img {
    width: 210px;
    float: left;
}

.logoOaxaca img {
    width: 250px;        
    float: right;
}
header .encabezadoIeepo{
    margin: 25px 0px;
    text-align: center;
    color:#3A2F0B;
    font-weight: bold;
    font-size: 16px;
}
header .encabezadoIeepo p{
    margin: 2px 0px;
}
header .ieepo{
    font-size: 18px;
}
header .subdir {
    font-size: 16px;
}

#cabecera {
   margin: 10px 0px;
   
}

footer {
    margin-top: 10px;
    padding: 5px 0px;
}
footer #txtDireccion {
    font-size: 11px;
    color: #52410B;
    font-style: italic;
    text-align: center;
}

.gridPrincipal {                       
    width: 96%;
    border: 0px dashed black;
    margin-left: 2%;
    margin-right: 0;
}

.titulo{
    font-size: 15px;
    font-weight: bold;
}
.centrado {
    text-align: center;
    color:#707171;
    font-weight: bold;
    font-size: 18px;
    margin-top: 5px;
}
.tblScroll{
    height: 100%;
    overflow: auto;
}

.filaSel{
    background-color: #906435;
}

.menuBotones div label,
.menuBotones div a{
    display: block;
}


.menuBotones div{
    text-align: center;
    display: inline-block;
    float: right;
    margin-left: 5px;
    font-size: 10px;
    color:#3A2F0B;
}


/*****************************************************************************************************************************/
/***************************************     Para efectos en tablas     ******************************************************/
/*****************************************************************************************************************************/
                       /*..... Para el coloreado .....*/
.gridPrincipal table tbody tr:nth-child(odd) 
{
    background: #FFFFFF;
}
.gridPrincipal table tbody tr:nth-child(even) 
{
    background: #FAEDF7; /*#F2EDE8;*/
}
.gridPrincipal table tbody tr:hover td 
{ 
    background: #C9A9C1;
    color: #FFF;
    cursor: pointer;
}

.gridPrincipal table tbody tr:hover td input
{ 
    color: #5A3208;
}

.filaSel 
{
    background: #C9A9C1/*rgba(110,60,10,0.5)*/ !important;
    color: #F7F5F3;
}

.gridPrincipal table tr td {
    font-size: 10px;
}
.gridPrincipal fieldset{
    margin-top: 10px;
    border-radius: 8px;
    border:2px solid #1F934C; 
    padding-left: 20px;
}
.gridPrincipal fieldset legend {
    background-color: #1F934C; 
    border-left: solid 1px rgba(104,60,17,0.4);
    border-right: solid 1px rgba(104,60,17,0.4);
    border-radius: 6px;
    color: #FFF;	
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    width: 300px;
    font-size: 16px;        
    padding: 5px 10px;    
}

/*=============================================================================*/
/*===================== PARA DIBUJAR UNA VENTANA MODAL ========================*/
/*=============================================================================*/
.winModal{
    background: rgba(0,0,0,0.4);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.winFrm{
    /* background: white; */
    background: #f0f0f0;
    box-shadow: 0 0px 20px 8px rgba(0,0,0,0.3);
    position: fixed; /*con position absolute, no se pone en el centro de la pantalla, sino que ocupa solo el lugar de siempre*/
    left: 50%;
    top: 50px;
    width: 70%;
    height: 80%;
    margin-left: -35%;
    overflow: hidden;
}

.winTitbar{
    border-bottom: 1px solid gray;
    text-align: center;
    width: 100%;
    height: 1.5em;
    margin-top: 0.3em;
}
.winTitbar .icon-cross2
{
    float: right;
    font-size: 1.3em;
}
.winTitbar .winTitfrm, .winTitbar .icon-cross2
{
    display: inline-block;
}


/*====================================================================================================
====================================     Para efecto de loading    ===================================
=====================================================================================================*/

#loading{
    background: rgba(0,0,0,0.7);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#iconLoading{
    color: white;
    font-size: 2em;
    left: 50%;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 50%;
    width: auto;

    transition: 0.1s ease;
}
@keyframes iconLoading { /*ponemos un nombre al frame*/
   from {transform: rotate(0deg);}/*Empiesa la animacion*/
   to   {transform: rotate(360deg);}/*Termina la animacion*/
}
#iconLoading{
   /*Code para Chrome y Safari*/
   animation-timing-function: linear;
   animation-duration: 1s; /*tiempo de ejecucion*/
   animation-name: iconLoading; /*Indicamos el nombre de nuestro frame*/
   animation-iteration-count: infinite; /*duracion de la animacion*/
}

#blockWorkArea{
    background: rgba(0,0,0,0.1);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#divLoaging{
    width: 100px;
    height: 100px;
    border: 1px solid #52410B;
}

.loader {
  font-size: 20px;
  margin: 45% auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load4 1.3s infinite linear;
  animation: load4 1.3s infinite linear;
}
@-webkit-keyframes load4 {
  0%,
  100% {
    box-shadow: 0em -3em 0em 0.2em #837234, 2em -2em 0 0em #837234, 3em 0em 0 -0.5em #837234, 2em 2em 0 -0.5em #837234, 0em 3em 0 -0.5em #837234, -2em 2em 0 -0.5em #837234, -3em 0em 0 -0.5em #837234, -2em -2em 0 0em #837234;
  }
  12.5% {
    box-shadow: 0em -3em 0em 0em #837234, 2em -2em 0 0.2em #837234, 3em 0em 0 0em #837234, 2em 2em 0 -0.5em #837234, 0em 3em 0 -0.5em #837234, -2em 2em 0 -0.5em #837234, -3em 0em 0 -0.5em #837234, -2em -2em 0 -0.5em #837234;
  }
  25% {
    box-shadow: 0em -3em 0em -0.5em #837234, 2em -2em 0 0em #837234, 3em 0em 0 0.2em #837234, 2em 2em 0 0em #837234, 0em 3em 0 -0.5em #837234, -2em 2em 0 -0.5em #837234, -3em 0em 0 -0.5em #837234, -2em -2em 0 -0.5em #837234;
  }
  37.5% {
    box-shadow: 0em -3em 0em -0.5em #837234, 2em -2em 0 -0.5em #837234, 3em 0em 0 0em #837234, 2em 2em 0 0.2em #837234, 0em 3em 0 0em #837234, -2em 2em 0 -0.5em #837234, -3em 0em 0 -0.5em #837234, -2em -2em 0 -0.5em #837234;
  }
  50% {
    box-shadow: 0em -3em 0em -0.5em #837234, 2em -2em 0 -0.5em #837234, 3em 0em 0 -0.5em #837234, 2em 2em 0 0em #837234, 0em 3em 0 0.2em #837234, -2em 2em 0 0em #837234, -3em 0em 0 -0.5em #837234, -2em -2em 0 -0.5em #837234;
  }
  62.5% {
    box-shadow: 0em -3em 0em -0.5em #837234, 2em -2em 0 -0.5em #837234, 3em 0em 0 -0.5em #837234, 2em 2em 0 -0.5em #837234, 0em 3em 0 0em #837234, -2em 2em 0 0.2em #837234, -3em 0em 0 0em #837234, -2em -2em 0 -0.5em #837234;
  }
  75% {
    box-shadow: 0em -3em 0em -0.5em #837234, 2em -2em 0 -0.5em #837234, 3em 0em 0 -0.5em #837234, 2em 2em 0 -0.5em #837234, 0em 3em 0 -0.5em #837234, -2em 2em 0 0em #837234, -3em 0em 0 0.2em #837234, -2em -2em 0 0em #837234;
  }
  87.5% {
    box-shadow: 0em -3em 0em 0em #837234, 2em -2em 0 -0.5em #837234, 3em 0em 0 -0.5em #837234, 2em 2em 0 -0.5em #837234, 0em 3em 0 -0.5em #837234, -2em 2em 0 0em #837234, -3em 0em 0 0em #837234, -2em -2em 0 0.2em #837234;
  }
}
@keyframes load4 {
  0%,
  100% {
    box-shadow: 0em -3em 0em 0.2em #ffffff, 2em -2em 0 0em #ffffff, 3em 0em 0 -0.5em #ffffff, 2em 2em 0 -0.5em #ffffff, 0em 3em 0 -0.5em #ffffff, -2em 2em 0 -0.5em #ffffff, -3em 0em 0 -0.5em #ffffff, -2em -2em 0 0em #ffffff;
  }
  12.5% {
    box-shadow: 0em -3em 0em 0em #ffffff, 2em -2em 0 0.2em #ffffff, 3em 0em 0 0em #ffffff, 2em 2em 0 -0.5em #ffffff, 0em 3em 0 -0.5em #ffffff, -2em 2em 0 -0.5em #ffffff, -3em 0em 0 -0.5em #ffffff, -2em -2em 0 -0.5em #ffffff;
  }
  25% {
    box-shadow: 0em -3em 0em -0.5em #ffffff, 2em -2em 0 0em #ffffff, 3em 0em 0 0.2em #ffffff, 2em 2em 0 0em #ffffff, 0em 3em 0 -0.5em #ffffff, -2em 2em 0 -0.5em #ffffff, -3em 0em 0 -0.5em #ffffff, -2em -2em 0 -0.5em #ffffff;
  }
  37.5% {
    box-shadow: 0em -3em 0em -0.5em #ffffff, 2em -2em 0 -0.5em #ffffff, 3em 0em 0 0em #ffffff, 2em 2em 0 0.2em #ffffff, 0em 3em 0 0em #ffffff, -2em 2em 0 -0.5em #ffffff, -3em 0em 0 -0.5em #ffffff, -2em -2em 0 -0.5em #ffffff;
  }
  50% {
    box-shadow: 0em -3em 0em -0.5em #ffffff, 2em -2em 0 -0.5em #ffffff, 3em 0em 0 -0.5em #ffffff, 2em 2em 0 0em #ffffff, 0em 3em 0 0.2em #ffffff, -2em 2em 0 0em #ffffff, -3em 0em 0 -0.5em #ffffff, -2em -2em 0 -0.5em #ffffff;
  }
  62.5% {
    box-shadow: 0em -3em 0em -0.5em #ffffff, 2em -2em 0 -0.5em #ffffff, 3em 0em 0 -0.5em #ffffff, 2em 2em 0 -0.5em #ffffff, 0em 3em 0 0em #ffffff, -2em 2em 0 0.2em #ffffff, -3em 0em 0 0em #ffffff, -2em -2em 0 -0.5em #ffffff;
  }
  75% {
    box-shadow: 0em -3em 0em -0.5em #ffffff, 2em -2em 0 -0.5em #ffffff, 3em 0em 0 -0.5em #ffffff, 2em 2em 0 -0.5em #ffffff, 0em 3em 0 -0.5em #ffffff, -2em 2em 0 0em #ffffff, -3em 0em 0 0.2em #ffffff, -2em -2em 0 0em #ffffff;
  }
  87.5% {
    box-shadow: 0em -3em 0em 0em #ffffff, 2em -2em 0 -0.5em #ffffff, 3em 0em 0 -0.5em #ffffff, 2em 2em 0 -0.5em #ffffff, 0em 3em 0 -0.5em #ffffff, -2em 2em 0 0em #ffffff, -3em 0em 0 0em #ffffff, -2em -2em 0 0.2em #ffffff;
  }
}

#infoHeader, #infoBody, #infoFooter {
    padding: 5px 10px;
}
#infoHeader p {
    color: #5A3208;
}

#infoBody label {
    margin-top: 5px;
    margin-bottom: 2px;
}

#infoBody p {
    font-size: 10px;
    padding: 1px 2px;
    margin: 0px;  
    text-align: justify;
}

#infoFooter p{
    font-size: 8px;
    padding: 0px;
    margin: 0px;
}

/*/============================================================================================================/*/
/*/=================================        Estilos para ventanas modales     =================================/*/
/*/============================================================================================================/*/

.vtnModal {
    pointer-events: none;    
}

.contenidoModal {
    pointer-events: auto;    
}

.txtHeaderModal {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background: #00953B;
    color:#FFF;    
    font-size: 16px;
    padding: 8px;    
}

.txtHeaderModal button span {
    color:#FFF;
    padding: 0px;
}

.txtHeaderModal p {
    text-align: center;    
}

.footerModal {   
    padding: 6px;
}
.footerModal div {
    text-align: center;
}
.footerModal label {
    color:red;    
}
.bodyModal {
    padding-top:0px;
}

.bodyModal form {
    margin: 0px 15px; 
}

.bodyModal form > div {
    margin-bottom: 4px;
    margin-top: 4px;
    color: #71612E;    
}

.btnsFormModal div {
    margin-right: 5px;
}

/*=============================  Ventana de cambio de contraseña  =============================*/
#division {
    position: relative;
    width: 90%;
    margin: auto;
    height: 2px;
    background: #d5d5d5;
    margin-bottom: 10px;
}

.btnGuardarModal {
    padding: 8px 2px;
    border-radius: 6px;
    background: #C4131B;
    text-align: center;
    cursor: pointer;
    margin-top: 15px;    
    color:#FFF;
}

.btnGuardarModal a {
    cursor:pointer;
    color:#FFF;
    font-size: 12px;
    text-decoration: none;
}

.btnGuardarModal:hover {
    font-size: 14px;
    background:  #D9DBDB;
    color:#5F6060;
}
.btnGuardarModal a:hover {
    font-size: 14px;    
    text-decoration: none;
    color:#5F6060;
}

.btnCancelarModal {
    padding: 8px 2px;
    border-radius: 6px;
    background: #5F6060; 
    text-align: center;
    cursor: pointer;
    margin-top: 15px;    
    color: #FFF;
}

.btnCancelarModal:hover {
    font-size: 14px;
    background:  #D9DBDB;    
    color:#5F6060;
}

.btnCancelarModal a {
    cursor:pointer;    
    font-size: 12px;
    text-decoration: none;
    color:#FFF;
}

.btnCancelarModal a:hover {
    font-size: 14px;    
    text-decoration: none;
    color:#5F6060;
}


.tituloModal label {
    margin: 12px 0px;
    font-size: 13px;
    text-align: left;
}

#txtAviso p {
    font-size: 14px;
    color: #71612E;
    text-align: justify;
    line-height: 20px;    
}

.txtNegrita {
    font-weight: bolder;
    text-align: center;
    font-size: 18px;
    width: 100%;
}

/*=================================  CSS para ventanas modales ==================================*/
#modalInformacion {
    position: absolute;    
    top:50%;
    left:50%;    
    width:700px;    
    margin-left:-350px;    
    height:500px;    
    margin-top:-250px;
    pointer-events: none;
    border:1px solid #000;
}

#modalInformacion #modalContenido {
    pointer-events: auto;
     border:1px solid #000;
}

#modalInformacion #modalContenido #infoBody {
    padding: 10px 20px;
    letter-spacing: 3px;    
}

#modalInformacion #modalContenido #infoBody p {
    font-size: 23px;        
}

#modalInformacion #modalContenido #myModalLabel {
    font-size: 24px;
    font-weight: bold;
}

#modalInformacion #modalContenido #infoFooter {
    height: 25px;
}

.nota label {
    size: 6px;
    padding-left: 5px;
    color: #5F6060;
}

.btnFormatoGral {
    background-color: #C4131B;
    color: #F7F5F3;
    padding: 5px 12px;
    text-align: center; 
    border: 1px solid  #E9E3CF;
    border-radius: 6px;
    font-size: 16px;
}

.btnFormatoGral:hover {
    background-color: #DBDBDB;
    color: #5F6060;    
    cursor:pointer;    
    font-size: 17px;
}




